Changeset 117910 in spip-zone


Ignore:
Timestamp:
Sep 20, 2019, 7:15:04 AM (16 months ago)
Author:
root
Message:

[Noizetier] Pour qu'il puisse s'installer comme mise à jour de la 2.7, il faut qu'il soit lui aussi en test (Eric)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/noizetier/trunk/paquet.xml

    r117901 r117910  
    22        prefix="noizetier"
    33        categorie="maintenance"
    4         version="3.0.96"
    5         etat="dev"
     4        version="3.0.97"
     5        etat="test"
    66        compatibilite="[3.2.0;3.2.*]"
    77        logo="prive/themes/spip/images/noizetier-32.png"
Note: See TracChangeset for help on using the changeset viewer.